Bug 57827 - stereo-mode wintv pci
stereo-mode wintv pci
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-26 11:45 EST by Joachim Kunze
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 19:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Kunze 2001-12-26 11:45:06 EST
Description of Problem:

after lauching the radio-application, you can only hear music from one
speaker. in- and decreasing the volume, you'll her music in stereo from
both speakers.
No issue of the hardware or reception. Tested in different locations with
different wintv pci cards.

Version-Release number of selected component (if applicable):
kernel-2.4.9-13

Additional Information:
	
After upgrading to the rawhide-kernel 2.4.16-0.13 the problems had been
resolved

Note You need to log in before you can comment on or make changes to this bug.